
Installer - Feature #10179

Add email configuration settings to installer

04/17/2015 02:13 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1188346 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1188346

Description of problem:

Satellite 6.1 is introducing email notifications.  Basic email configuration settings should be configurable in the katello-installer - Ref: 

http://www.theforeman.org/manuals/1.7/index.html

Version-Release number of selected component (if applicable):

N/A

How reproducible:

N/A

Steps to Reproduce:

N/A

Actual results:

N/A

Expected results:

N/A

Additional info:

Related issues:

Is duplicate of Installer - Feature #5824: Configure Rails email settings Resolved 05/20/2014

History

#1 - 04/19/2015 10:48 AM - Eric Helms

- Project changed from Katello to Installer

- Subject changed from Add email configuration settings to katello-installer to Add email configuration settings to installer

#2 - 04/20/2015 05:22 AM - Dominic Cleal

- Is duplicate of Feature #5824: Configure Rails email settings added

#3 - 04/20/2015 05:22 AM - Dominic Cleal

- Status changed from New to Duplicate
